Bug 844668 - [abrt]: [126170.508964] WARNING: at sound/usb/pcm.c:225 snd_usb_hw_params+0x86c/0x880 [snd_usb_audio]()
[abrt]: [126170.508964] WARNING: at sound/usb/pcm.c:225 snd_usb_hw_params+0x8...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:dca872c9c27d028a162f9adfe49...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 06:37 EDT by suneetd
Modified: 2012-11-14 10:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:29:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description suneetd 2012-07-31 06:37:17 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.4-4.fc16.i686 root=/dev/mapper/vg_suneetarlene-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rd.lvm.lv=vg_suneetarlene/lv_root rhgb rd.luks=0 rd.lvm.lv=vg_suneetarlene/lv_swap LANG=en_US.UTF-8

backtrace:
:[126170.508964] WARNING: at sound/usb/pcm.c:225 snd_usb_hw_params+0x86c/0x880 [snd_usb_audio]()
:[126170.508968] Hardware name: Aspire 5570     
:[126170.508970] Modules linked in: uvcvideo snd_usb_audio snd_usbmidi_lib snd_rawmidi videobuf2_core videobuf2_vmalloc videobuf2_memops tcp_lp vfat fat hidp fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad fcoe libfcoe libfc ib_core scsi_transport_fc ib_addr scsi_tgt 8021q garp stp llc tpm_bios iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables gspca_vc032x gspca_main videodev media tifm_7xx1 tifm_core snd_hda_codec_si3054 snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device arc4 snd_pcm iwl3945 iwlegacy mac80211 btusb snd_timer bluetooth iTCO_wdt acer_wmi cfg80211 iTCO_vendor_support snd coretemp sparse_keymap soundcore sky2 i2c_i801 rfkill snd_page_alloc joydev serio_raw microcode uinput yenta_socket wmi i915 drm_kms_helper drm i2c_alg
:o_bit i2c_core video usb_storage [last unloaded: scsi_wait_scan]
:[126170.509127] Pid: 1694, comm: pulseaudio Not tainted 3.4.4-4.fc16.i686 #1
:[126170.509131] Call Trace:
:[126170.509141]  [<c092e501>] ? printk+0x2d/0x2f
:[126170.509151]  [<c0437ca2>] warn_slowpath_common+0x72/0xa0
:[126170.509162]  [<f9fc81fc>] ? snd_usb_hw_params+0x86c/0x880 [snd_usb_audio]
:[126170.509171]  [<f9fc81fc>] ? snd_usb_hw_params+0x86c/0x880 [snd_usb_audio]
:[126170.509177]  [<c0437cf2>] warn_slowpath_null+0x22/0x30
:[126170.509186]  [<f9fc81fc>] snd_usb_hw_params+0x86c/0x880 [snd_usb_audio]
:[126170.509202]  [<f7ee8608>] snd_pcm_common_ioctl1+0x8a8/0xff0 [snd_pcm]
:[126170.509208]  [<c0656519>] ? prio_tree_insert+0xf9/0x1f0
:[126170.509219]  [<f7ee8e61>] snd_pcm_capture_ioctl1+0x111/0x450 [snd_pcm]
:[126170.509230]  [<f7ee91d4>] snd_pcm_capture_ioctl+0x34/0x50 [snd_pcm]
:[126170.509240]  [<f7ee91a0>] ? snd_pcm_capture_ioctl1+0x450/0x450 [snd_pcm]
:[126170.509247]  [<c05476d2>] do_vfs_ioctl+0x82/0x5a0
:[126170.509252]  [<c0609ffb>] ? file_has_perm+0xbb/0xd0
:[126170.509257]  [<c060a467>] ? selinux_file_ioctl+0x47/0xe0
:[126170.509262]  [<c0547c5f>] sys_ioctl+0x6f/0x80
:[126170.509268]  [<c093dddf>] sysenter_do_call+0x12/0x28
:[126170.509274]  [<c093007b>] ? __slab_alloc.constprop.23+0x52/0x391
Comment 1 Dave Jones 2012-10-23 11:35:15 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:29:41 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.